This version is not compatible with XP.

Christie Pandoras Box Version 6 - Q&A

Moderator: Moderator Group

Forum rules
When asking make sure to include the operating system and the revision of Pandoras Box you are using. If your question is related to hardware, please state if you are using coolux hardware (which one) or if you built your own.

This version is not compatible with XP.

Postby aferors » Sat Jun 15, 2019 12:52 am

Hey All,

The day version 6.1.2 came out without compatibility for Windows XP was a sad day for us.

This update unfortunately and swiftly put all our LT units out of any software upgrades.
We have been back and forth with Christie around a solution, unfortunately, a 90k AUD option was all we had. Making this a very expensive upgrade version.

Before we moved on to a different solution I wanted to ask the greater community what luck they have had with:

Installing Windows 10 onto an old LT server and fixing all the driver discrepancies.

Pulling an LT key out of a German made unit and putting it into another machine?

Has anyone done this before/ any luck with it?

Cheers
Drew Ferors
Senior Technician
drew.ferors@tdc.com.au


Technical Direction Company, Sydney Australia
www.tdc.com.au
User avatar
aferors
 
Posts: 21
Joined: Thu Dec 13, 2012 12:18 am
Location: Sydney, Australia

Re: This version is not compatible with XP.

Postby Chris Bowman » Wed Jun 19, 2019 11:19 am

Hi Drew,

Unlike "Player" keys, "Server" keys only work in genuine hardware so third party hardware is not an option for you.

I have installed Win8.1 on old server hardware successfully but be aware, I believe it will invalidate your warranty. That said, it sounds like the warranty period has expired. Also, support may be limited if you replace the operating system.

Win8.1 is still recommended over Win10.

Cheers,

Chris
User avatar
Chris Bowman
 
Posts: 24
Joined: Thu Jan 07, 2010 12:01 pm

Re: This version is not compatible with XP.

Postby aferors » Tue Jul 02, 2019 3:27 am

Hi Chris, thanks for the headsup.

Your very right, our warranty, and product support were stopped the moment the software update came out.

We will give 8.1 a test, fingers crossed.


Cheers
Drew
Drew Ferors
Senior Technician
drew.ferors@tdc.com.au


Technical Direction Company, Sydney Australia
www.tdc.com.au
User avatar
aferors
 
Posts: 21
Joined: Thu Dec 13, 2012 12:18 am
Location: Sydney, Australia

Re: This version is not compatible with XP.

Postby Markus Zeppenfeld » Tue Jul 02, 2019 6:18 pm

Hi Drew,

I am very sorry about the fact, that we faced an issue with Windows XP since Version 6.1.2.
Please see our official statement that we do phase out Windows XP with today's release:
https://www.coolux.de/fileadmin/user_up ... ne2019.pdf

Please keep in mind, that Windows XP has not been shipped since almost five years now, which means your servers are at least that age. As mentioned in the statement, we always strive for a maximum lifespan of our products, but sometimes it is necessary to take the steps. It was very unfortunate that we needed to end the XP support sooner than planned, but we have put a lot of effort into a possible solution since. Unfortunately no solution could be found. We would really have loved to officially discontinue Windows XP with the last 32-bit release from today.

Also, you are always welcome to reach out to support if you have any issues with Pandoras Box. Obviously, when installing a new operating system on our hardware, we cannot support you as if we would know the system inside-out. But we will treat this as if you are using any other custom hardware where we can give a good advise, but do not know all insights or can predict potential issues.

Cheers
Markus
Markus Zeppenfeld
Product Manager, Pandoras Box

"Have you tried turning it off and on again?" (from "The IT Crowd" / channel 4)
User avatar
Markus Zeppenfeld
 
Posts: 818
Joined: Wed Mar 02, 2011 10:12 am
Location: Cologne - Germany


Return to Pandoras Box V6

Who is online

Users browsing this forum: No registered users and 2 guests

cron